---
name: Bug report
about: Create a report to help us improve CVXR
title: ''
labels: ''
assignees: ''

---

**Describe the bug** 
A clear and concise description of what the bug is.

**To Reproduce** 
A [minimal code example](https://stackoverflow.com/help/mcve) that reproduces the bug or unexpected behavior. We show a marked preference for a [reprex](https://reprex.tidyverse.org/articles/articles/learn-reprex.html) with session information included (see below); it will significantly improve the probability/time of a reply from the developers.

**Expected behavior**
A clear and concise description of what you expected to happen.

**Output**
If applicable, include program output. If reporting a program crash, please include the entire stack trace.

**Version**
If you use [reprex](https://reprex.tidyverse.org), include the session info via `reprex(..., session_info = TRUE)`. Otherwise, paste the output of `sessionInfo()` in your R session in a verbatim section. 

**Additional context**
Add any other context about the problem here.

**Lastly**

Don't forget to preview your report using the `Preview` tab. Unless we can see things clearly marked up, your report will most likely percolate down to the bottom of the pile.

